# Algorithms_in_C++: data_structures::linked_list::Node Class Reference

Loading...
Searching...
No Matches
data_structures::linked_list::Node Class Reference
Collaboration diagram for data_structures::linked_list::Node:
[legend]

## Public Attributes

int32_t | val
Node * | next
| value of the current link

## Detailed Description

A Node class containing a value and pointer to another link

The documentation for this class was generated from the following file:

- data_structures/reverse_a_linked_list.cpp